
{% extends 'front_end/base.html' %}

{% block body %}
    <div class="post">
        {% if post.published_date %}
            <div class="date">
                {{ post.published_date }}
            </div>
        {% endif %}
        <h1 style="color: #3dc6c6;"><a style="color: #3dc6c6;" {% if user.username %} href="{% url 'post_edit' pk=post.pk %}" {% endif %}>{{ post.title }}</a></h1>
        <p>{{ post.text|linebreaksbr }}</p>
    </div>
{% endblock %}